
body 
{
	display: flex;
	align-items: center;
	flex-direction: column;
	background-color: #000;
	margin: 0;
	font-family: "Radiance", sans-serif;
	color: white;
	min-width: unset;

}

a 
{
	color:inherit;
	text-decoration: none;
}

.bodyFullDeck
{
	background-attachment: fixed;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/deck_list_fullbg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 2500px 1100px;
}

.subduedText
{
	color: #AAAAAA;
}

.docRootObject
{
	margin-top: 90px;
}

.title {
	color: #c7b190;
	font-size: 28px;

	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
}

.desc {
	color: #a7adc9;
	font-size: 18px;
	margin: 15px auto 0 auto;
	line-height: 23px;
	font-weight: lighter;
}

.deckFullView
{
	display: flex;
	flex-flow: row wrap;
	width: 680px;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
}

.IsPopup .deckFullView .deckContents
{
    transform: scale(1.0);
    margin-bottom: 0px;
}

.IsPopup .deckFullView #deckInfoViewContainer
{
    margin-top: -38px;
}

.IsPopup .deckFullView
{
    display: block;
    flex-flow: unset;
    align-items: unset;
}

body.IsPopup
{
    overflow-x: hidden;
}

.deckContents
{
	margin-top: 0px;
	display: flex;
	flex-flow: column wrap;
}

@media only screen and (max-width: 810px)
{
	.deckFullView {margin-top: 0px;}
	.deckContents
	{
		transform: scale(0.95);
	}
}

@media only screen and (max-width: 525px)
{
	.deckFullView {margin-top: 0px;}
	.deckContents
	{
		transform: scale(0.9);
	}
}

@media only screen and (max-width: 495px)
{
	.deckFullView {margin-top: 0px;}
	.deckContents
	{
		transform: scale(0.8);
	}
}

@media only screen and (max-width: 450px)
{
	.deckFullView {margin-top: 0px;}
	.deckContents
	{
		transform: scale(0.7);
	}
}

.deckFullView .deckContents { width: 688px; margin-bottom: 30px;}

.items,
.cards
{
	display: flex;
	flex-flow: column wrap;
}

.cards
{
	width: 480px;
}

.cardsParent
{
	width: 688px;
	overflow: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: row wrap;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/deck_list_background_body.png);
	background-repeat: repeat-y;
	background-position: center top;
}

#cardsHeader
{
	width: 600px;
	height: 39px;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/deck_list_background_header.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#cardsFooter
{
	width: 688px;
	height: 90px;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/deck_list_background_footer.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.cardImageIcon
{
	width: 48px;
	height: 48px;
	background-size: 48px 48px;
	background-repeat: no-repeat;
}

.enableTextGradient .cardTextGradient
{
	color: #cccccc;
}

.oldCardTextGradient
{
	background-image: -webkit-linear-gradient(left, #e5e5e5, #999999, #fff); /* For Chrome and Safari */
	background-image:    -moz-linear-gradient(left, #e5e5e5, #999999, #fff); /* For old Fx (3.6 to 15) */
	background-image:     -ms-linear-gradient(left, #e5e5e5, #999999, #fff); /* For pre-releases of IE 10*/
	background-image:      -o-linear-gradient(left, #e5e5e5, #999999, #fff); /* For old Opera (11.1 to 12.0) */
	background-image:         linear-gradient(to bottom, #e5e5e5, #999999); /* Standard syntax; must be last */
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
}

.disableTextGradient .cardTextGradient
{
	color: #cccccc;
}

.cardCost
{
	width: 32px;
	margin: auto;
	text-align: center;
	font-size: 20px;
}

.cardNameContainer
{
	padding-left: 8px;
	width: 316px;
	display: flex;
	flex-flow: column nowrap;
	height: 100%;
}


.cardName
{
	font-size: 20px;
	width: 100%;
}

.langjapanese .cardName { font-size: 18px; }
.langjapanese .cardName.cardIsIncluded { padding-top: 1px; }

.cardName.cardNotIncluded
{
	vertical-align: middle;
	line-height: 48px;
	height: 48px;
}

.cardName.cardIsIncluded
{
	padding-top: 3px;
}

.cardIncludeName
{
	font-size: 12px;
	width: 100%;
}

.langjapanese .cardIncludeName { font-size: 10px; }

.cardCount
{
	width: 40px;
	margin: auto;
	text-align: center;
	font-size: 20px;
}

.cardTypeAndCost
{
	width: 60px;
	height: 48px;
	display: flex;
	flex-flow: row nowrap;
}

.cardTypeAndCost .cardTypeIcon
{
	padding-left: 2px;
}

.card
{
	width: 100%;
	height: 48px;
	display: flex;
	flex-flow: row wrap;
	background-size: cover;
	background-repeat: no-repeat;
}

.card.colorBlue {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_list_bg_blue.png);}
.card.colorBlack {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_list_bg_black.png);}
.card.colorRed {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_list_bg_red.png);}
.card.colorGreen {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_list_bg_green.png);}
.card.typeItem {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_list_bg_item.png);}

.cardTypeIcon
{
	width: 40px;
	height: 40px;
	background-size: cover;
	background-repeat: no-repeat;
	margin: auto;
	filter: brightness(0.8);
}


.typeCreep .cardTypeIcon { background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_creep.png);}
.typeSpell .cardTypeIcon { background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_spell.png);}
.typeImprovement .cardTypeIcon { background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_improvement.png);}
.typeItem.subTypeArmor .cardTypeIcon {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_armor.png);}
.typeItem.subTypeWeapon .cardTypeIcon {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_weapon.png);}
.typeItem.subTypeAccessory .cardTypeIcon {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_health.png);}
.typeItem.subTypeConsumable .cardTypeIcon {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_consumable.png);}
.typeItem.subTypeDeed .cardTypeIcon {background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/deck_art/card_type_consumable.png);}


.previewManacost,
.previewCardCount
{
	font-size: 14px;
	height: 14px;
	margin: auto;
	padding-top: 7px;
}

.previewCardCount
{
	display: block;
	width: 12px;
}


.card span,
.hero span
{
	z-index:10;
	display:none;
	position:relative;
	background-color: #232;
	width: 600px;
	height: 400px;
}

.card span
{
	left: 100%;	
}

.card.tooltipBottom span
{
	left: 0%;
	top: 100%;
}

.hero span
{
	top: 100%;
}

.card:hover span,
.hero:hover span
{
	display: none;
}







/* deck info view */





/* Popup container */
#cardPopup 
{
	position: fixed;
	display: flex;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	visibility: hidden;
	background-color: #000000AA;
}

#cardPreview
{
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
}


#cardPopup.showPopup 
{
	visibility: visible;
	-webkit-animation: fadeIn 0.25s;
	animation: fadeIn 0.25s;
}

#cardPreviewImage,
#cardPreviewImage2
{
	width: 324px;
	height: 550px;
	background-size: cover;
}

@media only screen and (max-width: 800px)
{
	#cardPreviewImage,
	#cardPreviewImage2
	{
		width: 234px;
		height: 400px;
		background-size: cover;
	}
}

@media only screen and (max-width: 510px)
{
	#cardPreviewImage,
	#cardPreviewImage2
	{
		width: 174px;
		height: 300px;
		background-size: cover;
	}

}

#cardPreviewImage2.includeHidden
{
	display: none;
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn 
{
	from {opacity: 0;} 
	to {opacity: 1;}
}

@keyframes fadeIn 
{
	from {opacity: 0;}
	to {opacity:1 ;}
}

.bodyFullDeck .bg_footer
{
	position: inherit;
	height: 228px;
	background-image: url(https://steamcdn-a.akamaihd.net/apps/artifact/images/footer_bg_compact.jpg);
	background-color: #000;
}